<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CompanyPositionInfo](./bitburner.companypositioninfo.md) &gt; [nextPosition](./bitburner.companypositioninfo.nextposition.md)

## CompanyPositionInfo.nextPosition property

**Signature:**

```typescript
nextPosition: JobName | null;
```
